{% extends 'admin/admin-index.twig' %}

{% block admincontent %}
    <h2>Footer</h2>
    <p>Записи</p>
    <hr>
    <a href="admin/footer/add" class="btn btn-primary" role="button">Добавить запись</a>
    <hr>
    <table class="table">
        <thead>
        <tr>
            <th>id</th>
            <th>Текст</th>
            <th>Ссылка на источник</th>
            <th>Действия</th>
        </tr>
        </thead>
        {% for footer in footer %}
            <tr>
                <td>
                    {{ footer.id }}
                </td>
                <td>
                    {{ footer.text }}
                </td>
                <td>
                    {{ footer.link }}
                </td>
                <td>
                    <a type="button" href="{{ project_root }}/admin/footer/edit/{{ footer.id }}" class="btn btn-success">Изменить</a>
                    <a type="button" href="{{ project_root }}/admin/footer/delete/{{ footer.id }}" class="btn btn-danger">Удалить</a>
                </td>
            </tr>
        {% endfor %}
    </table>
    <hr>
{% endblock %}